div#footer {
    margin-top:-8px;
    margin-bottom:-2px;
    padding-top:5px;
    width:980px;
    height:63px;
    font-size:11px;
    color:#676767;
    background-image: url("../../images/common/border_parent_back.png");
}

div#footer_left {
    float:left;
    margin:5px 0 0 5px;
    text-align:left;}

div#footer_right {
    float:right;
    margin:5px 5px 0 0;
    text-align:right;
}

span#footer_copyright {
    margin-left:40px;
}

span#footer_menu {
    margin:10px;
}

a#footer_menu:link{color:#676767;}
a#footer_menu:visited{color:#676767;}
a#footer_menu:hover{color:#676767;}
a#footer_menu:active{color:#676767;}
